using System.Xml.Serialization;

namespace NewRock.Sdk.Control.Request.Base
{
    public class BaseRequest
    {
        [XmlAttribute("attribute")]
        public string Attribute { get; set; }

        [XmlElement("ext")]
        public Ext Ext { get; set; }
    }

    public class Ext
    {
        [XmlAttribute("id")]
        public string Id { get; set; }
    }
}
